Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6004

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6004
Last Modified 19 Aug 2009 01:22:52
Published 28 Jan 2009 10:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6004

Summary

Cross-site scripting (XSS) vulnerability in search.php in AJ Auction Pro Platinum 2 allows remote attackers to inject arbitrary web script or HTML via the product parameter.

Vulnerable Systems

Application

  • Aj Square Aj Auction 2.0


References

XF - ajauctionpro-search-xss(45431)

MILW0RM - 6561


Last Updated: 27 May 2016 10:49:01